Bug 60166 - facetious not in linux.words file
facetious not in linux.words file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: words (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-20 21:08 EST by Jim Toth
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 21:08:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Toth 2002-02-20 21:08:34 EST
Description of Problem:
The word "facetious" is not yet in /usr/share/dict/linux.words .  This is a 
problem when trying to find words which contain all vowels in order.  grep 
'a.*e.*i.*o.*u' /usr/share/dict/words should include facetious in its output.

Version-Release number of selected component (if applicable):


How Reproducible:
Every Time.

Steps to Reproduce:
1. grep `FACETIOUS=yes yes facetious| head -n1` /usr/share/dict/words | sort 
-bird | uniq

2. NB: the above command should work in sh derived shells, but should not in 
csh derived shells.
3. 

Actual Results:
(This space intentionally left blank)

Expected Results:

facetious

Additional Information:
 Amazingly enough, the word gullible *is* in /usr/share/dict/linux.words
Comment 1 Trond Eivind Glomsrxd 2002-03-18 19:35:13 EST
Added in words-2-17. words isn't meant to be a comprehensive list anyway (use
the one in the spellchecker)

Note You need to log in before you can comment on or make changes to this bug.